body {
font-size:100%;
line-height:1.5;
font-family: 'Source Sans Pro', sans-serif;
margin:0;
padding:0;
}

article,aside,figcaption,figure,footer,header,hgroup,nav,section {
display:block;
}

h1,h2,h3,h4 {
line-height:1.25;
margin:0;
color: #111111;
}

h1 {
font-size: 4.5em;
font-weight: 100!important;
line-height: 75px;
color: #1D2338;
text-shadow: 0px 0px 60px #FFFFFF
}

h2 {
font-size:2.5em;
font-weight:400;
line-height:48px;
}

h3 {
font-size:1.563em;
font-weight: normal;
}

h4 {
	font-size: 30px;
	line-height: 1.4em;
	margin: 0 0 0;
	color: #202020;
	font-weight: 300;
}

ul,ol {
padding: 10px 0 20px 40px;
margin:1em 0;
}

li {
	margin: 0 0 1.5em;
	font-size: 16px;
	color: #777777;
	line-height: 4px;
}

p,figure {
margin:0;
color: #777777;
}

p {
	margin: 0 0 1.5em;
	font-size: 16px;
	color: #777777;
	line-height: 23px;
}

a img {
border:none;
}

sup,sub {
line-height:0;
}

html {
overflow-y:scroll;
}

#main-container {
width:100%;
min-width:960px;
height:100%;
text-align:center;
background:#ffffff;
margin:0 auto;
}

#content {
width:100%;
height:100%;
float:left;
z-index:4;
position:relative;
line-height:1.7;
margin:0 auto;
}

#first-parallax-slide {
position:absolute;
top:0;
width:100%;
}
#second-parallax-slide {
position:absolute;
top:100%;
width:100%;
background:#F5F5F5;
border-top: 1px solid #d0d5cb;
}
#third-parallax-slide {
position:absolute;
top:200%;
width:100%;
background:url(../img/divider-slides.png) no-repeat bottom center;
border-top: 1px solid #d0d5cb;
}
#four-parallax-slide {
position:absolute;
top:300%;
width:100%;
background: #F5F5F5 url(../img/divider-slides.png) no-repeat bottom center;
border-top: 1px solid #d0d5cb;
}
#fifth-parallax-slide {
position:absolute;
top:400%;
width:100%;
background:url(../img/divider-slides.png) no-repeat bottom center;
border-top: 1px solid #d0d5cb;
}
#sixth-parallax-slide {
position:absolute;
top:500%;
width:100%;
background: #F5F5F5 url(../img/divider-slides.png) no-repeat bottom center;
border-top: 1px solid #d0d5cb;
}
#seventh-parallax-slide {
position:absolute;
top:600%;
width:100%;
background:url(../img/divider-slides.png) no-repeat bottom center;
border-top: 1px solid #d0d5cb;
}
#eight-parallax-slide {
position:absolute;
top:700%;
width:100%;
background: #F5F5F5 url(../img/divider-slides.png) no-repeat bottom center;
border-top: 1px solid #d0d5cb;
}
#nine-parallax-slide {
position:absolute;
top:800%;
width:100%;
background:url(../img/divider-slides.png) no-repeat bottom center;
border-top: 1px solid #d0d5cb;
}
/*#ten-parallax-slide {
position:absolute;
top:900%;
width:100%;
background: #F5F5F5 url(../img/divider-slides.png) no-repeat bottom center;
border-top: 1px solid #d0d5cb;
}*/

.oneheader {
	width: 960px;
	margin: 0 auto;
	height: 120px;
	background:url(../img/logo-iamanengineer.png) no-repeat 0px 23px;
}

.textcont {
text-align:center;
float:left;
width:100%;
}

.button-down {
position:absolute;
left:48.5%;
width:50px;
height:50px;
top:92.5%;
}

.button-down a {
	text-decoration: none;
}

.button-down a:hover {
	opacity:.7;
}

.button-down p {
	margin-bottom: 10px;
	color: #C0C0C0;
}

.button-down p:hover {
	color: #00BABB;
}


.group:before,.group:after {
content:"";
display:table;
}

.group:after {
clear:both;
}

.group {
zoom:1;
}

nav#primary {
z-index:5;
position:fixed;
top:45%;
right:16px;
margin-top:-40px;
}

nav#primary li {
position:relative;
height:26px;
list-style-type: none;
margin: 0px; 
}

nav#primary a {
display:block;
width:20px;
height:20px;
text-indent:-9999px;
background:transparent url(../img/nav-dot.png) 4px 4px no-repeat;
}

nav#primary a:hover,nav#primary a.active {
background:transparent url(../img/nav-dot.png) 4px -16px no-repeat;
}

nav#primary h1 {
position:absolute;
right:22px;
top:-26px;
display:none;
color:#00BABB;
white-space:nowrap;
background:transparent url(../img/nav-arrow.png) 100% 50% no-repeat;
font-size:100%;
padding:4px 20px 4px 7px;
text-shadow: none;
}

nav.next-prev {
margin:20px 0 0;
}

a.prev,a.next {
display:block;
width:15px;
height:11px;
text-indent:-9999px;
}

a.prev {
background:transparent url(../img/scroll-arrow-up.png) 0 0 no-repeat;
margin:0 auto 5px;
}

a.prev:hover {
background:transparent url(../img/scroll-arrow-up.png) 0 -11px no-repeat;
}

a.next {
background:transparent url(../img/scroll-arrow-down.png) -1px 0 no-repeat;
margin:5px auto 0;
}

a.next:hover {
background:transparent url(../img/scroll-arrow-down.png) -1px -11px no-repeat;
}

body,html,#content article {
	height:100%;
}

.box-container-three {
	width: 960px;
	margin: 3% auto;
	height: 100%;
}
.box-container-three div {
	float: left;
	width: 230px;
	height: auto;
	padding: 10px 0;
	margin: auto 45px;
}
.box-container-three h5 {
	color: #1D2338;
	padding: 0px 0;
	line-height: 0px !important;
	text-align: left;
	font-size: 1em;
	text-transform: uppercase;
}
.box-container-three h5 a {
	color: #1D2338;
	text-decoration: none;
	font-weight: 400;
}
.box-container-three h5 a:hover {
	color: #00BABB;
}
.box-container-three p {
	color: #96ABB3;
}

.quote {
	width: 890px;
	margin: 0 auto;
	padding: 0 70px;
	background: url('../img/quotes.png') no-repeat 50% 50%
}
.quote-stretch {
	text-align: left !important; 
	padding: 0 10px 0 490px;
	background: url('../img/quote-stretch.jpg') no-repeat center right;
}

.container {
	width: 960;
	margin: 0 auto;
	text-align: left;
}

.subtitle {
	margin: 60px auto 50px auto;
}
.subtitle div {
	background: #00BABB;
	width: 5px;
	height: 36px;
	float: left;
	margin-top: 6px;
	margin-right: 18px;
}
.subtitle h3 {
	font-weight: 200 !important;
	text-transform: uppercase;
	font-size: 3.15em;
	color: #323232;
	line-height: 0.97em;
}

.gotop {
	text-align: right;
	font-size: 12px;
	font-weight: 300;
	position: absolute;
	bottom: 30px;
	right: 30px;
}
.gotop a {
	text-decoration: none;
	color: #999;
}

.footer {
	width: 100%;
	height: 170px;
	background: #1D2338;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 0;
}
.footer p {
	color: #ffffff;
	font-size: 12px;
	margin: 0px;
	line-height: 20px;
}
.footer a {
	color: #00BABB;
}
.fooone {
	float: left;
}
.fooone a div {
    width: 68px;
    height: 40px;
}
.fooone a .youtube{
    background: url(../img/footer/youtube.png) no-repeat top left;
}
.fooone a .facebook{
    background: url(../img/footer/facebook.png) no-repeat top left;
}
.fooone a .twitter{
    background: url(../img/footer/twitter.png) no-repeat top left;
}
.fooone a .pinterest{
    background: url(../img/footer/pinterest.png) no-repeat top left;
}
.fooone a .tumblr{
    background: url(../img/footer/tumblr.png) no-repeat top left;
}
.fooone a .googleplus{
    background: url(../img/footer/googleplus.png) no-repeat top left;
}
.fooone a .linkedin{
    background: url(../img/footer/linkedin.png) no-repeat top left;
}
.fooone a:hover .youtube, .fooone a:hover .facebook, .fooone a:hover .twitter, .fooone a:hover .pinterest, .fooone a:hover .tumblr, .fooone a:hover .googleplus, .fooone a:hover .linkedin{
    color: #00BABB;
    background-position:top right;

}
.fooone a .youtube, .fooone a .facebook, .fooone a .twitter{
}
.fooone a .pinterest, .fooone a .tumblr, .fooone a .googleplus{

}